主题 : 如何系统的学习jeecmsv9系统
级别: 童生
UID: 126344
积分:15 加为好友
威望: 0 精华: 0
主题:6 回复:65
注册时间:2018-10-23
在线时长:1.24
41#   发表于:2018-11-09 16:40:26  IP:113.152.*.*
回复第40楼  不用idea? 用eclipse?
级别: 童生
UID: 126344
积分:15 加为好友
威望: 0 精华: 0
主题:6 回复:65
注册时间:2018-10-23
在线时长:1.24
42#   发表于:2018-11-09 16:41:33  IP:113.152.*.*
回复第40楼  用eclipse有版本要求不,2017/12的eclipse行吧
级别: 论坛管理员
UID: 122721
积分:8817 加为好友
威望: 0 精华: 0
主题:0 回复:7694
注册时间:2018-05-07
在线时长:231.17
43#   发表于:2018-11-09 16:43:17  IP:117.93.*.*
就用ecplise4.5.1吧   我目前是这个版本的
每天告诉自己一次,“我真的很不错”。
级别: 童生
UID: 126344
积分:15 加为好友
威望: 0 精华: 0
主题:6 回复:65
注册时间:2018-10-23
在线时长:1.24
44#   发表于:2018-11-09 16:45:29  IP:113.152.*.*
回复第43楼  用eclipse4.5.1的好一些吗?idea为啥不行,方便请您发下eclipse
级别: 论坛管理员
UID: 122721
积分:8817 加为好友
威望: 0 精华: 0
主题:0 回复:7694
注册时间:2018-05-07
在线时长:231.17
45#   发表于:2018-11-09 16:47:01  IP:117.93.*.*
这个我安装包我给删除了   您去百度下载吧
每天告诉自己一次,“我真的很不错”。
级别: 童生
UID: 126344
积分:15 加为好友
威望: 0 精华: 0
主题:6 回复:65
注册时间:2018-10-23
在线时长:1.24
46#   发表于:2018-11-09 16:59:08  IP:113.152.*.*
回复第45楼  非要4.5.1版本的?那是2015年的了,现在的不行吗2017
级别: 论坛管理员
UID: 122721
积分:8817 加为好友
威望: 0 精华: 0
主题:0 回复:7694
注册时间:2018-05-07
在线时长:231.17
47#   发表于:2018-11-09 16:59:50  IP:117.93.*.*
应该也行的   我没有试过  您可以试下
每天告诉自己一次,“我真的很不错”。
级别: 童生
UID: 126344
积分:15 加为好友
威望: 0 精华: 0
主题:6 回复:65
注册时间:2018-10-23
在线时长:1.24
48#   发表于:2018-11-09 17:00:26  IP:113.152.*.*
回复第45楼  好麻烦啊,刚刚在eclipse官网没找到具体版本的下载位置
级别: 论坛管理员
UID: 122721
积分:8817 加为好友
威望: 0 精华: 0
主题:0 回复:7694
注册时间:2018-05-07
在线时长:231.17
49#   发表于:2018-11-09 17:01:21  IP:117.93.*.*
您可以用您能下载到的新版本试下
每天告诉自己一次,“我真的很不错”。
级别: 童生
UID: 126344
积分:15 加为好友
威望: 0 精华: 0
主题:6 回复:65
注册时间:2018-10-23
在线时长:1.24
50#   发表于:2018-11-09 18:26:21  IP:113.152.*.*
回复第49楼  谢谢 早点下班回家休息
|< < 1 2 3 4 5 6 > >| 共6页